gm-create_datamatrix(1)

NAME
gm-create_datamatrix - create a datamatrix QR code from within GNUmed

SYNOPSIS
gm-create_datamatrix <input file> <output file>

DESCRIPTION
gm-create_datamatrix is a helper script which GNUmed uses to create a datamatrix QR code for a given text file. For doing so it needs "dmtx-utils" or "iec16022" to be installed.

OPTIONS

input file
    The text file to create a datamatrix QR code from.

output file
    The file into which to store the generated datamatrix QR code.

SEE ALSO

dmtxwrite(1)

iec16022(1)

AUTHOR
This manual page was written by Karsten Hilbert <karsten.hilbert@gmx.net> for the Debian GNU/Linux system (but may be used by others).